MAL-2024-4519

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/nuget/kanyewestbridgade/MAL-2024-4519.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4519
Published
2024-06-25T13:29:38Z
Modified
2024-06-25T13:29:38Z
Summary
Malicious code in KANYEWESTBRIDGADE (NuGet)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

NuGet / KANYEWESTBRIDGADE

Package

Name
KANYEWESTBRIDGADE
View open source insights on deps.dev
Purl
pkg:nuget/KANYEWESTBRIDGADE

Affected ranges

Affected versions

0.*

0.9.7.1